@charset "utf-8";
/* CSS Document */
body
{ font-family:Verdana,Arial,Tahoma,sans-serif; background-color: #e8f6fd;

line-height:1.5em;
font-size:13px;
-webkit-text-size-adjust:none;
}
.clear
{
clear:both;
}
p,h1,h2,h3,ul,ol
{
margin:0px;
padding:0px;
}

li{ line-height:1.4em;}

a { color:#EB7811; text-decoration:none}
a:hover{ color:#EB7811; text-decoration:underline}

#headerarea
{
width:990px;
margin:0 auto;
height:160px;
background:url(../images/header_line.gif) repeat-x #fff;
margin-top:-20px;
position:relative;
}
#header
{
width:970px;
margin:auto;
position:relative;
}
#topnav
{
float:right;
/*width:690px;*/
width:710px;
font-size:11px;
color:#5d5d5d;
font-family:"Arial";
padding-top:5px;
position:relative;
overflow:hidden;
}
#topnav ul
{
list-style:none;
padding-top:4px;
float:right; 
overflow:hidden; 
height:20px;

}
#topnav li
{
float:left;
padding-left:3px;
padding-right:3px;
}
#topnav li a
{
color:#5d5d5d;
text-decoration:none;
}
#topnav li a:hover
{
text-decoration:underline;
}

.hku_logo { float:left; width:260px; margin-top:27px}


#bannerarea
{
float:left;
width:887px;
padding-left:84px;
}

#bannerarea .rs
{
float:left;
width:400px;
padding-top:5px;
}
#rightbanner
{
float:right;
width:340px;
}

#rightbanner ul.link
{
list-style:none;
float:right;
color:#007ddd;
}
#rightbanner ul.link li 
{
float:left;
line-height:1.4em;
}
#rightbanner ul.link li a
{
color:#007ddd;
font-family:"Arial";
float:left;
margin-left:10px;
text-decoration:none;
background:url(../images/rarrow.jpg) left no-repeat;
padding-left:9px;
}
#rightbanner ul.link li a:hover
{
text-decoration:underline;
}


#rightbanner .input
{
float:right;
width:134px;
height:15px;
border:solid 1px #cecece;
}
#home
{
margin:auto;
width:970px;
background-color: #fff;
clear:both;
padding:0 10px;
overflow:hidden;
}
#main
{
float:left;
width:985px;
}


#leftcontent
{
float:left;
width:605px;
}
.toplinks div
{
float:left;
width:175px;
height:22px;
color:#010101;
font-size:13px;
text-decoration:none;
margin-right:15px;
margin-bottom:15px;
padding-left:10px;
padding-top:96px;
display: inline;
position: relative;
}
div.toplinks div ul {
position: absolute;
bottom: 27px;
left:0px;
width: 175px;
padding:5px;
background: #dddddd;
display:none;
}
.toplinks div a:hover { text-decoration:none; color:#007DDD;}
.toplinks div a{ text-decoration:none; color:#000000;}
.pic{
}
.pic1
{
background:url(../images/lpic1.jpg) no-repeat;
}
.pic2
{
background:url(../images/lpic2.jpg) no-repeat;
}
.pic3
{
background:url(../images/lpic3.jpg) no-repeat;
}
.pic4
{
background:url(../images/lpic4.jpg) no-repeat;
}
.pic5
{
background:url(../images/lpic5.jpg) no-repeat;
}
.pic6
{
background:url(../images/lpic6.jpg) no-repeat;
}
#newstitle
{
margin-right:24px;
position:relative;
width:582px;
height:38px;
background:url(../images/title_back.gif) repeat-x;
list-style:none;
}
#newstitle li
{
float:left;
margin-right:3px;
}
#newstitle li a:focus
{
outline:none;
}
#newstitle li.ui-state-active a
{
float:left;
width:76px;
height:33px;
padding-top:5px;
color:#007ddd;
font-size:13px;
text-decoration:none;
background:url(../images/tactive_back.gif) no-repeat;
text-align:center;
}
#newstitle  li a
{
float:left;
width:76px;
height:33px;
padding-top:5px;
color:#fff;
font-size:13px;
text-decoration:none;
background:url(../images/t_back.gif) no-repeat;
text-align:center;
}

#newstitle li a:hover
{
background:url(../images/tactive_back.gif) no-repeat;
color:#007ddd;
}

.scrollablebox
{
float:left;
width:580px;
border-right:solid 1px #c6c6c6;
border-bottom:solid 1px #c6c6c6;
border-left:solid 1px #c6c6c6;
margin-top:-11px;
padding-top:20px;
padding-bottom:15px;
height:165px !important;
}

.scrollable {
/* required settings */
float:left;
height: 140px;
position:relative;
overflow:hidden;
padding-left:18px;
font-size:12px;
color:#000000;
line-height:17px;
}

.scrollable,
.scrollable .items div p { width:525px;}

.scrollable .items {
/* this cannot be too large */
height:20000em;
position:absolute;
}

.scrollablebox a.up {
	float:right;
	margin-top:15px;
    margin-right:20px;
    cursor: pointer;
}
.scrollablebox a.down {
	float:right;
	padding-top:85px;
    margin-right:20px;
    cursor: pointer;
}
.date
{
color:#0c2b7b;
clear:both;
}

#rightcontent
{
float:right;
width:358px;
padding-top:15px;
font-size:0.9em;
line-height:17px;
color:#000000;
}
h1
{
color:#007ddd;
font-size:2em;
line-height:30px;
font-weight:normal;

}
.or
{
color:#eb7811;
}
.rlink a
{
color:#008ee7;
padding-right:10px;
text-decoration:none;
font-style:italic;
font-size:12px;
background:url(../images/rarrow.png) right no-repeat;
/*font-weight:bold;*/
}
.rlink a:hover
{
text-decoration:underline;
}
.rtitle
{
font-size:13px;
color:#007ddd;
width:353px;
font-weight:bold;
padding-left:5px;
height:25px;
padding-top:8px;
background:url(../images/rtitle_back.jpg) repeat-x;
clear:both;
overflow:hidden
}
.pictext
{
float:left;
padding-left:15px;
font-size:12px;
color:#000;

width:180px;
}
#footer
{
float:left;
margin-top:22px;
padding-top:15px;
border-top:solid 1px #dcdcdc;
color:#5d5d5d;
width:965px;
padding-bottom:15px;
font-size:11px;
margin:0 auto;
}
.left
{
float:left;
padding-left:5px;
}
.right
{
float:right;
padding-right:5px;
}

#inleftcon
{
float:left;
width:185px;
color:#0b2c7d;
font-size:12px;

overflow:hidden;
}
#inleftcon ul
{
list-style:none;
padding-top:10px;
}
#inleftcon ul li
{
padding-bottom:10px; line-height:1.4em; padding-left:5px;
}
#inleftcon ul a
{
color:#0b2c7d;
text-decoration:none;
}
#inleftcon ul a:hover
{
text-decoration:underline;
}
#inleftcon ul ul
{
margin:0px;
padding:0px;
padding-top:10px;
padding-left:15px;
}
#inleftcon ul ul a
{
color:#5d5d5d;
}
#inleftcon ul ul a:hover
{
text-decoration:none;
color:#007edd;
}
#inrightcon
{
float:right;
width:760px;
color:#000000;
font-size:0.9em;
overflow:hidden;
}
.crumb
{
width:760px;
height:18px;
border-bottom:solid 3px #5d5d5d;
float:left;
font-size:10px;
color:#5d5d5d;
}
.crumb a
{
color:#5d5d5d;
text-decoration:none;
cursor:pointer;
}
.crumb .left
{
padding-top:3px;
}
.crumb a:hover
{
text-decoration:underline;
cursor:pointer;
}
.crumb .right
{
font-size:13px;
}

#inrightcon ul
{
list-style:none;
}
#inrightcon ul li
{
background:url(../images/rarrow1.jpg) left 2px no-repeat;
padding-left:12px;
margin-bottom:3px;
}
#main #inrightcon div#fund_tab ul li {
background:none;
padding-left:0;
margin:8px 6px 8px -2px;
}


.new
{
color:#eb7811;
}
h2
{
color:#007ddd;
font-size:15px;
line-height:30px;
}
.open
{
margin-left:10px;
}
.row
{
float:left;
width:757px;
background:url(../images/row_back.jpg) repeat-y;
padding-top:8px;
padding-bottom:8px;
line-height:16px;
}
.ltd
{
float:left;
width:219px;
padding-left:12px;
}
.rtd
{
float:left;
width:507px;
padding-right:8px;
padding-left:11px;
}
.ten
{
font-size:10px;
}
.pre
{
float:left;
width:260px;
}
.post
{
float:left;
width:220px;
}
.part
{
float:left;
padding-right:15px;
}
#fund
{
float:left;
width:500px;

}
.infund
{
float:left;
padding-left:15px;
width:477px;
}
.infund .title
{
float:left;
width:477px;
border-bottom:solid 1px #d4d4d4;
padding-bottom:3px;
margin-top:3px;
color:#010101;
font-size:12px;
margin-bottom:5px;
font-weight:bold;
}
.infl
{
float:left;
width:317px;
margin-right:13px;
}
.infr
{
float:left;
width:130px;
}
.infcon
{
float:left;
width:477px;
line-height:17px;
height:160px;
overflow:auto;
background:url(../images/fcon_back.jpg) repeat-y;
}
#fundsearch
{
float:right;
width:241px;
}
.ftitle
{
float:left;
color:#007ddd;
width:236px;
font-size:1.4em;
padding-left:5px;
height:28px;
padding-top:8px;
background:url(../images/rtitle_back.jpg) repeat-x;
}
.searchcon
{
float:left;
width:209px;
padding-top:10px;
padding-bottom:23px;
line-height:16px;
border:solid 1px #c6c6c6;
border-top:0px;
background:#fff;
padding-left:15px;
padding-right:15px;
}
.searchcon a
{
color:#0c2b7b;
text-decoration:none;
}


.searchcon a:hover
{
text-decoration:underline;
}
.searchcon .input
{
float:left;
width:144px;
height:17px;
border:solid 1px #8a8a8a;
}
.bigtabs ul
{
margin-right:2px;
width:757px;
position:relative;
background:url(../images/title_back.gif) repeat-x;
list-style:none;
}

.bigtabs li
{
float:left;
margin-right:3px;
background:none;
}
.bigtabs a:focus
{
outline:none;
}
.bigtabs li.ui-state-active a
{
float:left;
width:248px;
height:31px;
padding-top:6px;
background:url(../images/bigtab_act.gif) no-repeat;
text-align:center;
color:#333;
}
.bigtabs li.ui-state-active a:hover
{
background:url(../images/bigtab_act.gif) no-repeat;
color:#333;
text-decoration:none;
}
.bigtabs li a
{
float:left;
width:248px;
height:31px;
padding-top:6px;
background:url(../images/bigtab_nor.gif) 0 0px no-repeat;
text-align:center;
color:#333;
font-weight: bold;
}
.bigtabs li a:hover
{
background:url(../images/bigtab_act.gif) no-repeat;
color:#333;
text-decoration:none;
}

.tabbox
{
/*float:left;*/
overflow: hidden;
padding: 30px 15px 15px;
/*padding-top:15px;
padding-bottom:15px;
padding-left:18px;
padding-right:8px;
font-size:12px;*/
color:#000000;
margin-top:-20px;
margin-left:2px;
border:solid 1px #c6c6c6;
line-height:26px;
background: #ffffff;
clear:both;
}

.scroll-pane {
width:730px;
height:300px;
overflow:auto;
height:185px;
}

.ui-tabs-hide {
position: absolute;
left: -10000px;
display: block;
}

#main #inrightcon .content_text .tabbox h2,#main #inrightcon .content_text .search_results h2 { font-size:1.2em; padding:10px 0 0 0; }
/*#main #inrightcon .content_text .search_results h2 { font-size:1.3em; } */

/*============================================*/

/** header **/
#headerarea .head_bg { margin:0 auto; width:990px; height:151px; background:url(../images/head_bg.jpg) left 58px no-repeat;}
/** rightbanner **/
#rightbanner {width:400px;/*150px when no search box; original 340px;*/ padding-right:5px; font-size:11px;}
#rightbanner .box { padding-top:26px; width:330px;/*340px;*/clear:both; margin:0; position:relative; float:right;}
/** quick links **/
#quick_links { width:160px; color:#555; float:left; position:absolute;}
#quick_links ul, li {margin:0; padding:0; }
#quick_links .menu_class { width:150px; height:19px;  padding-left:8px;background:url(../images/quick_links.gif) left top no-repeat; cursor:pointer}
#quick_links .the_menu {display:none;width:156px; border: 1px solid #e5e5e5; font-size:0.95em; border-top:none; z-index:100;}
#quick_links .the_menu li {background-color: #ecfaff; padding:0; margin:0; }
#quick_links .the_menu li a {color:#008ee7;background-color: #ecfaff;text-decoration:none;width:136px;  padding:2px 10px; display:inline-block;}
#quick_links .the_menu li a:hover {color: #fff;background-color: #1e96e1; }
/** search **/
#rightbanner .search { float:right; width:160px; }
#rightbanner .search input { float:left;}
#rightbanner .search .search_input { width:123px; padding-left:8px; height:15px;border:solid 1px #cecece; color:#555; font-size:11px;font-family:Verdana,Arial,Tahoma,sans-serif;}

/*============================================*/
#main { padding-top:10px; width:970px; margin:0 auto;}

/** index **/
#main #leftcontent { overflow:hidden; width:595px;}
#main #rightcontent { overflow:hidden; margin-right:3px}
#main #rightcontent p { padding-top:5px; padding-bottom:10px; }
#main #rightcontent p.rlink{ text-align:right;}
#main #rightcontent .index_spotlight p.rtitle {padding-top:8px;}

#main #rightcontent .spotlight_pic { float:left; margin-bottom: 5px; padding-right:10px; padding-top:5px;}
#main #leftcontent #newsbox .date{ font-size:0.9em; margin-top:5px; padding-bottom:0;}
#main #leftcontent #newsbox p{padding-bottom:8px;}
#main #leftcontent #eventbox .date{ font-size:0.9em; margin-top:5px; padding-bottom:0;}
#main #leftcontent #eventbox p{padding-bottom:8px;}
#main #leftcontent .new_event a{ color:#000;}
#main #leftcontent .new_event a:hover{ color:#000;}
#main #leftcontent .new_event div.items a:hover { color:#EB7811;}

#main #rightcontent .intro {height:240px;}
#main #rightcontent .index_spotlight a{ color:#0C2B7B;}
#main #rightcontent .index_spotlight a:hover{ color:#0C2B7B;} 
#main #rightcontent .index_spotlight { margin-top: 15px;} 

.index_spotlight > div ol { list-style: decimal outside none; padding: 0 0 0 2em; overflow: hidden;}
.index_spotlight > div ul {overflow: hidden;}
.index_spotlight > div ul > li { list-style: none; margin-bottom: 3px; padding: 0 0 0 1.8em; background: url(../images/rarrow1.jpg) 7px top no-repeat; }
/*============================================*/
/** left menu **/

#inleftcon ul li li { padding-bottom:5px; line-height:1.3em; padding-left:0;}
#inleftcon ul ul { padding-top:5px;}
#inleftcon ul ul a{ color:#5D5D5D;}
#inleftcon ul ul a.active { color:#007edd;}
#inleftcon ul ul li.hidden { display:none;}
#inleftcon .left_submenu { display:none;}

/*============================================*/
/** content inner page **/
#main #inrightcon .content_text { clear:both; width:760px;}
#main #inrightcon .content_text h1 { padding:20px 0;/*14px 0;*/ line-height:1.2em;/*1.8em;*/}
#main #inrightcon .content_text h2 { font-size:1.4em; /*padding-top:5px;10px;*/ padding-bottom:5px; font-weight:normal;}
#main #inrightcon .content_text h3 { font-size:1.2em; padding-top:5px;/*10px;*/ padding-bottom:5px; color:#007ddd;}
#main #inrightcon .content_text h4 { font-size:1em; padding-top:5px; padding-bottom:10px; color:#000;clear:both; font-weight:normal;}
#main #inrightcon .content_text p { padding-top:5px; padding-bottom:5px; line-height:1.75em; vertical-align:baseline; font-size:12px;}
#main #inrightcon .content_text ul { /*padding-left:2px;*/ padding:2px;/*padding-top:5px; padding-bottom:8px;*/ }

#main #inrightcon .content_text ul li { overflow:hidden;}
/*#main #inrightcon .content_text ul li a{ display:inline-block;}*/

#main #inrightcon .content_text ol { padding-left:25px; padding-top:5px; padding-bottom:8px; list-style-type:decimal;}
#main #inrightcon .content_text ol li{ list-style-type:decimal;}
#main #inrightcon .content_text li { margin:8px 0 8px 0; line-height:1.5em;}
#main #inrightcon .content_text table { margin:0 0 10px 0; clear:both; border-bottom:1px solid #C1E5FF;}
#main #inrightcon .content_text table th{ padding:5px 0;/*padding:10px 5px;*/ vertical-align:top; text-align:left; border-bottom:1px solid #C1E5FF;}
#main #inrightcon .content_text table td{ padding:0 0 5px 5px; vertical-align:top}
/*#main #inrightcon .content_text table tr { border-bottom:1px solid #ccc;}*/
#main #inrightcon .content_text table h4,
#main #inrightcon .content_text table p, 
#main #inrightcon .content_text table ol, 
#main #inrightcon .content_text table ul, 
#main #inrightcon .content_text table li { padding-top:0; padding-bottom:0; margin-top:0; margin-bottom:0;}
#main #inrightcon .content_text #bbox p {padding-top:3px; padding-bottom:3px;}
#main #inrightcon .content_text .search_results p {padding-top:5px; padding-bottom:5px;}

#main #inrightcon .content_text table td .resource { padding-bottom:10px;}

#main #inrightcon .content_text table td .resource h4 { font-weight:bold; }

/** crumb **/
.crumb { padding-bottom:3px; overflow:hidden; }
/**
.crumb span.right { font-family: "Times New Roman"; font-style:italic; font-weight:bold;}
.crumb span.right a.size{ color:#333; background-color:#fff; padding:0 1px; display:inline-block; line-height:1.3em;}
.crumb span.right a.size:hover { color:#000; background-color:#ccc; text-decoration:none;}
**/

/** Print **/
#header #topnav .print { font-family: "Times New Roman"; font-style:italic; font-weight:bold;  margin-top:5px; width:77px; float:right; clear:both; }
#header #topnav .print a.size{ color:#333; background-color:#fff; padding:0 2px; display:inline-block; line-height:1.3em;} 
#header #topnav .print a.size:hover {  color:#000; background-color:#ccc; text-decoration:none;}
#header #topnav .print img { margin-right:2px;}
#headerarea .head_bg #header .clear{ clear:none;}

/** Photo **/
#main #inrightcon .content_text .photo { float:right; width:217px}
#main #inrightcon .content_text .photo .pic{ margin:10px 0 0px 10px;border:4px solid #c9c9c9; }
#main #inrightcon .content_text .photo .pic a{ border:4px solid #c9c9c9; display:inline-block;}
#main #inrightcon .content_text .photo .pic a:hover{ border:4px solid #A6DCEC}
/*============================================*/

#main #inrightcon .content_text .funding_scheme table{ width:750px;border-bottom:0;}
#main #inrightcon .content_text .funding_scheme table th{ width:230px; padding:8px 10px; color:#111; background-color:#dfdfdf; border:1px solid #fff; font-weight:normal; }
#main #inrightcon .content_text .funding_scheme table td{ padding:8px 10px 8px 10px; border:1px solid #dfdfdf; background-color:#fff;}
#main #inrightcon .content_text .funding_scheme table td .pre { width:220px; margin-right:20px;}
#main #inrightcon .content_text .funding_scheme table td .pre li{ background:none; padding-left:0;  line-height:1.3em;}
#main #inrightcon .content_text .funding_scheme table td .post li{ background:none; padding-left:0;  line-height:1.3em;}
#main #inrightcon .content_text .funding_scheme table table.contact  { width:auto;border-bottom:0;margin:0px;}
#main #inrightcon .content_text .funding_scheme table table.contact th{ width:auto; padding:0 0 4px 0; font-weight:bold;  background-color:#fff; border:none;}
#main #inrightcon .content_text .funding_scheme table table.contact td{ border:none;padding:2px 8px 3px 0; line-height:1.3em; }
#main #inrightcon .content_text .funding_scheme table table.contact .panel{ width:25%;}
#main #inrightcon .content_text .funding_scheme table table.contact .name{ width:27%;padding-right:8px;}
#main #inrightcon .content_text .funding_scheme table table.contact .tel{ width:18%;padding-right:8px;}
#main #inrightcon .content_text .funding_scheme table table.contact .email{ width:30%;}
#main #inrightcon .content_text .funding_scheme table th.no-padding-bottom{ padding-bottom:0px;}
#main #inrightcon .content_text .funding_scheme table td.no-padding-bottom{ padding-bottom:0px;}

#main #inrightcon .content_text #fund .fund_top{ width:500px; height:12px; background:url(../images/fund_top.jpg) left bottom no-repeat;}
#main #inrightcon .content_text #fund .fund_btm{ width:500px; height:9px; background:url(../images/fund_btm.jpg) left top no-repeat; clear:both;}
#main #inrightcon .content_text #fund .infund{ width:485px; background:url(../images/fund_back.jpg) left top repeat-y; }
#main #inrightcon .content_text #fund .infund h2 { padding-top:0; line-height:25px; font-size: 1.2em;}
#main #inrightcon .content_text #fund .infund table.upcoming { width:470px; margin:0;border-bottom:0;}
#main #inrightcon .content_text #fund .infund table.upcoming table {border-bottom:0;}
#main #inrightcon .content_text #fund .infund table.upcoming th{ border-bottom:1px solid #ccc; padding:5px 0;}
#main #inrightcon .content_text #fund .infund table.upcoming th.scheme{ border-bottom:1px solid #ccc; padding:5px 0;width:315px;}
#main #inrightcon .content_text #fund .infund table.upcoming th.deadline{ width:130px; }
#main #inrightcon .content_text #fund .infund table.upcoming td{ padding:5px 0; /*padding-right:10px;*/}
#main #inrightcon .content_text #fund .infund table.upcoming td a { color:#000;}
#main #inrightcon .content_text #fund .infund table.upcoming td a:hover { color:#EB7811;}

#main #inrightcon .content_text #fund .infund table.upcoming .detail { height:185px; width:470px; padding-bottom:8px; overflow:auto;}
#main #inrightcon .content_text #fund .infund table.upcoming .detail table{ width:464px;margin:0}
#main #inrightcon .content_text #fund .infund table.upcoming .detail table td{ line-height:1.4em;}
#main #inrightcon .content_text #fund .infund table.upcoming .detail table .deadline{ width:135px; border-left:1px solid #ccc; padding-left:10px;}

#main #inrightcon .content_text #fundsearch { margin-top:0;}
#main #inrightcon .content_text #fundsearch p.ftitle  { padding-top:3px; padding-bottom:5px; padding-left:16px; width:225px; height:28px; font-size: 1.2em;}
#main #inrightcon .content_text #fundsearch .text { padding-bottom:8px;}
#main #inrightcon .content_text #fundsearch ul.type { clear:both; padding-top:0px; padding-bottom:0px;}
#main #inrightcon .content_text #fundsearch ul.type li { background:none; padding-left:0px; margin-top:0; line-height:1.3em;}

#main #inrightcon .content_text #bbox a{ color:#000;}
#main #inrightcon .content_text #bbox a:hover{ color:#EB7811}
#main #inrightcon .content_text #cbox a{ color:#000;}
#main #inrightcon .content_text #cbox a:hover{ color:#EB7811}

#main #inrightcon .content_text p.new_bottom {margin-top:25px;}
#main #inrightcon .content_text p a.new { text-decoration:underline;}
#main #inrightcon .content_text p a.new:hover { text-decoration:none;}
#main #inrightcon .content_text .search_results a{ color:#000;}
#main #inrightcon .content_text .search_results a:hover{ color:#EB7811;}

#main #inrightcon .content_text .bigtabs { margin-top:10px;}
#main #inrightcon .content_text .bigtabs ul { padding:0; margin:0;}
#main #inrightcon .content_text .bigtabs ul li { padding:0; margin:0; margin-right:3px;}
/*============================================*/


/** footer **/
#footer  { margin-top:15px;}
#footer .left { width:500px;}
#footer .right{ width:400px; text-align:right; overflow:hidden;}

/*============================================*/

/** Event **/
#main #inrightcon .event a{ color:#333}
#main #inrightcon .event a:hover{ color:#EB7811;}
#main #inrightcon .content_text ul.event {float:left;}
#main #inrightcon .content_text ul {/*float:left;*/}
#main #inrightcon .content_text ul.link-list, #main #inrightcon .content_text ul.download-list {float:left;}
#main #inrightcon .content_text ul.event li{line-height:1.5em;margin:0 0 15px;float:left;width:670px;}
#main #inrightcon .content_text ul.event li .left_col{float:left;width:550px;}
#main #inrightcon .content_text ul.event li span{float:right;margin:0 0 5px 10px;}
#main #inrightcon .content_text ul.event li span img{width:100px;}
#main #inrightcon .content_text .dot_sep{background:url(../images/dot.gif) repeat-x scroll 0 0 transparent;float:left;height:1px;margin-top:15px;width:100%;}
#main #inrightcon .content_text ul.event li .date{color:#777777;float:left;font-size:0.85em;padding:5px 0;width:100%;}
#main #inrightcon .content_text .paging {float:left;width:670px;margin-bottom:15px;}
#main #inrightcon .content_text .paging ul{float:left;list-style:none outside none;width:670px;margin-left:15px;}
#main #inrightcon .content_text .paging ul li{color:#474747;float:left;margin-right:8px;width:auto;background:none;margin-bottom:0px;padding-left:0px;}
#main #inrightcon .content_text .paging ul li.active a {background:none repeat scroll 0 0 #0091ec;color:#ffffff;}
#main #inrightcon .content_text .paging ul li a {background:none repeat scroll 0 0 #bdbdbd;color:#474747;float:left;padding:1px 6px 2px;text-decoration:none;width:auto;}
#main #inrightcon .content_text .paging ul li a:hover {background:none repeat scroll 0 0 #0091ec;color:#ffffff;}

/** Event details**/
#main #inrightcon .content_text h2.event-title{font-size:1.4em;font-weight:normal;padding-bottom:0px;padding-top:25px;line-height:25px;}
#main #inrightcon .content_text .event-date{color:#777777;font-size:12px;}
#main #inrightcon .content_text .pdf-download{padding:10px 0;clear:both;float:left;width:760px;}
#main #inrightcon .content_text .pdf-download .left{float:left;width:125px;}
#main #inrightcon .content_text .pdf-download ul.download-list li{background:none;margin-bottom:3px;padding-left:0px;line-height:1.3em;margin:0;}
#main #inrightcon .content_text .link{padding:10px 0;clear:both;float:left;width:760px;}
#main #inrightcon .content_text .link .left{float:left;width:125px;}
#main #inrightcon .content_text .link ul.link-list li{background:none;margin-bottom:3px;padding-left:0px;line-height:1.3em;margin:0;}

#main #inrightcon .content_text span.course_image{float:right;margin:0 10px 5px 10px;width:230px;}
#main #inrightcon .content_text span.caption{font-size:0.9em;line-height:1.4;padding:7px 0;width:210px;float:left;}

#main #inrightcon .content_text .event-content{float:left;width:760px;}
#main #inrightcon .content_text .event-content .img-holder{float:left;margin-bottom:20px;margin-top:15px;width:100%;}
#main #inrightcon .content_text .event-content .img-holder ul.img-gallery li{background:url(../images/album-bg.jpg) repeat scroll 0 0 transparent;padding-left:0px;float:left;height:180px;list-style:none outside none;margin:0 7px 7px 0;text-align:center;width:180px;}
#main #inrightcon .content_text .event-content .img-holder ul.img-gallery li span{float:left;height:180px;width:180px;cursor:pointer;}
/*============================================*/
html {
overflow-y: scroll;
} 
/*============================================*/

/* sitemap */
#main .content_text {width:970px; clear:both;}
#main .content_text .sitemap { width:950px; padding:15px 10px; border-top:3px solid #5D5D5D; margin-top:-3px; float:left;}
#main .content_text .sitemap li {padding-left: 15px; background: url("../images/rarrow1.jpg") no-repeat scroll 4px 2px transparent; margin:5px 0}
#main .content_text .sitemap li a { color:#222;}
#main .content_text .sitemap li a:hover{ color:#EB7811}
#main .content_text .sitemap li.sitemaplvl1 { font-size:14px; background:none; padding-left:0px; }
#main .content_text .sitemap li.sitemaplvl1 a { color:#0B2C7D;}
#main .content_text .sitemap li.sitemaplvl1 a:hover { color:#0B2C7D;}

#main .content_text .sitemap li.sitemaplvl2 { margin-left:15px;margin-top:10px}
#main .content_text .sitemap li.sitemaplvl3 { margin-left:30px;}
#main .content_text .sitemap li.sitemaplvl4 { margin-left:45px;}
/*============================================*/

.small_text {
font-size: 0.9em;
}
/* table style */
/*#main .content_text table tr {width:100%;margin:0; padding:0; background:url(../images/dot_line_li.gif) no-repeat 0 0;}
#main #inrightcon .content_text table tr td { padding:12px 0 12px 15px;}
*/

/* index */
#main #leftcontent .toplinks { position:absolute; z-index:10; width:600px; }
#main #leftcontent .toplinks .pic ul{ z-index:99; padding:0; width:185px;}
#main #leftcontent .toplinks .pic ul li{ line-height:1.3em;border-top:1px solid #fff; font-size:0.9em;}
#main #leftcontent .toplinks .pic ul li a{ background-color:#ddd; padding:7px 5px; width:175px; display:inline-block}
#main #leftcontent .toplinks .pic ul li a:hover{ background-color:#2490d4; color:#fff;}
#main #leftcontent .index_new_event { position:relative; padding-top:275px; overflow:hidden; width:590px; height:229px; display:inline-block}
#main #leftcontent p.rlink { text-align:right;margin-right:40px; padding-top:5px !important; position:relative;}

#main #rightcontent .index_spotlight p { padding-top:10px;}
#main #rightcontent p.rlink { padding-top:10px}

/* Funding Opportunities */
#main #inrightcon .content_text ul.bigtabs { overflow:hidden; position:relative; z-index:10; margin-left:2px; height:55px;background:url(../images/title_line.jpg) 0 14px repeat-x;}
#main #inrightcon .content_text .tabbo {position:relative; z-index:9; margin-top:-18px;}


/* Error page */
.error_page{ width:900px; padding:10px; background-color:#fff; margin:0 auto; overflow:hidden;}
.error_page #header #logo img { float:left; margin-right:5px;}
.error_page #header .hku { font-size:16px; line-height:1.4em; letter-spacing:0.03em; padding-top:8px; font-family:Times New Roman, Times, serif;}
.error_page #header .hku span { font-size:1.4em; color:#007DDD;font-family:Arial, Helvetica, sans-serif;}
.error_page #main_content{ padding:20px 0; text-align:center; line-height:2em; clear:both}
.error_page #main_content p.title{ font-weight:bold; font-size:16px; line-height:1.7em; padding:10px;}
.error_page #main_content p.error_code { padding:10px 0;}
.error_page #footer { width:895px;}


/* Static page */
#main #inrightcon .content_text a.underline { text-decoration:underline;}
#main #inrightcon .content_text a.underline:hover { text-decoration:none;}

#main #inrightcon .content_text .no-border { border:none; }

/* Scroll bar */
.jScrollPaneTrack { background-color:#eee;}

/* funding scheme detail */
#main #inrightcon .content_text .funding_scheme table ul li { padding-bottom:5px; }

/* accordion */
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

.accordion {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.accordion .accordion-item {
  margin: 0 0 10px!important;
}

.accordion-header, 
.accordion-header-external { 
  padding: 7px 20px 7px 15px;
  border-bottom: 2px solid #d8d8d8;
  background-color: #f1f1f1;
  cursor: pointer;
}

.accordion-header:hover, 
.accordion-header-external:hover {
  background-color: #ebebeb;
}

.accordion-item a { 
  text-decoration: none; 
}

.show-label,
.hide-label {
  font-size: 1.5em;	
  line-height: 1;
}

.accordion .accordion-item{
  margin-top: 10px;
}

.accordion-header-text {
  float: left;
  width: 90%;
  padding: 0!important;
  line-height: 1.4;
}

.accordion-header-external .accordion-header-text {
  float: none;
  width: auto;
}

.accordion-header-text a { 
  display: block;
  color: #007ddd!important;  
}

.accordion-header-link { 
  float: right;
  width: 12px;
  height: 12px;
  margin-top: 4px;
  color: #007ddd!important;
  text-indent: -9999px;  
  background:url(../images/icon_plus.png) no-repeat 0 0;
}

.accordion-header-link.open {
  background:url(../images/icon_minus.png) no-repeat 0 5px;
}

.accordion-header-link:hover { color: #007ddd!important; }

.hide-label { display: none; }

.accordion-area {
  display: none;
  padding: 15px;
  /*border: 1px solid #d8d8d8;	
  border-top: 0;*/	
}

.accordion-area p {
 font-size: 1em!important;
}

#fund_tab { position: relative; }

#fund_tab .ui-tabs-hide { display: none; }
